<!DOCTYPE html>
<html lang="en">
<%- include("partials/head.ejs") %>

<body>
    <%- include("partials/navbar.ejs") %>

    <div class="container mt-5">
        <div class="row ticket">
            <div class="back-button mt-5 mb-5">
                <a href="detail_event"><img src="back.png"></a>
            </div>

            <div class="col-md-6 col-xs-12 ticket">
                <form id="form-ticket">

                    <div class="row">
                        <div class="col-8 align-start">
                            <h1>Tickets</h1>
                            <small class="danger">Free</small>
                        </div>

                        <div class="col-4 align-end">
                            <select class="form-select" id="ticket-value" onchange="getTicketValue();">
                                <option selected value="0">0</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                            </select>
                        </div>
                        <div class="mt-3">
                            <label for="input-email" class="col-form-label">Guest's Email</label>
                            
                                <input type="email" class="form-control" id="inputEmail">
                            
                        </div>
                    </div>

                    <div class="agreement">
                        <p>By clicking “Register”, I agree that LIVENT may <a href="#">share my information</a> with the
                            event organizer.</p>
                        <div class="ticket-button">
                            <button type="button" class="btn btn-secondary btn-lg" disabled>Register</button>
                        </div>
                    </div>

            </div>
            </form>
            <div class="col-6">
                <div class="event-banner">
                    <img src="event-banner.png" alt="banner of the event">
                </div>
                <div class="cart-icon">
                    <a href="#"><img src="cart.png" alt="cart icon"></a>
                </div>
            </div>

        </div>
    </div>




    <%- include("partials/footer.ejs") %>
    <%- include("partials/script.ejs") %>
</body>

</html>